<root>
    <feature2>
        <None>0</None>
        <OISCapture>1</OISCapture>
        <HLG>2</HLG>
        <HDR10>3</HDR10>
        <MFNRBlend>4</MFNRBlend>
        <MFNRPostFilter>5</MFNRPostFilter>
        <AIDenoiserMFNRBlend>6</AIDenoiserMFNRBlend>
        <AIDenoiserMFNRPostFilter>7</AIDenoiserMFNRPostFilter>
        <QLLMFNRBlend>8</QLLMFNRBlend>
        <QLLMFNRPostFilter>9</QLLMFNRPostFilter>
        <QLLPostFusion>10</QLLPostFusion>
        <MMFBlend>11</MMFBlend>
        <MMFEqualization>12</MMFEqualization>
        <MMFPostFilter>13</MMFPostFilter>
        <VBSE>14</VBSE>
        <QLLMMFBlend>15</QLLMMFBlend>
        <QLLMMFEqualization>16</QLLMMFEqualization>
        <QLLMMFPostFilter>17</QLLMMFPostFilter>
        <QLLShortExp>18</QLLShortExp>
        <HDR10P>19</HDR10P>
        <HDR10PStats>20</HDR10PStats>
        <Yuv>21</Yuv>
        <AirawAitone>22</AirawAitone>
        <RawhdrHdrp>23</RawhdrHdrp>
        <RawhdrHdrplite>24</RawhdrHdrplite>
        <AirawHdrp>25</AirawHdrp>
        <AirawHdrpFace>26</AirawHdrpFace>
        <AirawHdrplite>27</AirawHdrplite>
        <AirawHdrpliteFace>28</AirawHdrpliteFace>
        <AirawHdrpQuard>29</AirawHdrpQuard>
        <AirawHdrpliteQuard>30</AirawHdrpliteQuard>
        <NightRawhdr>31</NightRawhdr>
        <FlashFace>32</FlashFace>
        <FlashNoFace>33</FlashNoFace>
        <AirawHdrpQuardFace>34</AirawHdrpQuardFace>
        <AirawHdrpliteQuardFace>35</AirawHdrpliteQuardFace>
        <Remosaic>36</Remosaic>
        <StaggerHdr_4K>37</StaggerHdr_4K>
        <Video4K>38</Video4K>
        <StaggerHdr>39</StaggerHdr>
        <PreviewQuad>40</PreviewQuad>
        <Face>41</Face>
        <VideoFace4K>42</VideoFace4K>
        <Tripod>43</Tripod>
        <AiDenoise>44</AiDenoise>
        <CascadeFirst>45</CascadeFirst>
        <Landscape>46</Landscape>
        <Portrait>47</Portrait>
        <MasterAiFood>48</MasterAiFood>
        <MasterAiMoon>49</MasterAiMoon>
        <MasterAiText>50</MasterAiText>
        <MasterAiFlower>51</MasterAiFlower>
        <MasterAiGreenPlant>52</MasterAiGreenPlant>
        <MasterAiSky>53</MasterAiSky>
        <ProNight>54</ProNight>
        <NormalBeauty>55</NormalBeauty>
        <ProPortrait>56</ProPortrait>
        <ColorCheck>57</ColorCheck>
        <VividOthers>58</VividOthers>
        <VividMasterAiFood>59</VividMasterAiFood>
        <VividMasterAiFlower>60</VividMasterAiFlower>
        <VividMasterAiGreenPlant>61</VividMasterAiGreenPlant>
        <VividMasterAiSky>62</VividMasterAiSky>
        <VividNight>63</VividNight>
        <VividPortrait>64</VividPortrait>
        <LeicaVivid>65</LeicaVivid>
        <LeicaSoft>66</LeicaSoft>
        <SmoothOthers>67</SmoothOthers>
        <SmoothMasterAiFood>68</SmoothMasterAiFood>
        <SmoothMasterAiFlower>69</SmoothMasterAiFlower>
        <SmoothMasterAiGreenPlant>70</SmoothMasterAiGreenPlant>
        <SmoothMasterAiSky>71</SmoothMasterAiSky>
        <SmoothNight>72</SmoothNight>
        <SmoothPortrait>73</SmoothPortrait>
        <LeicaSoft4K>74</LeicaSoft4K>
        <LeicaSoftFace>75</LeicaSoftFace>
        <LeicaSoftFace4K>76</LeicaSoftFace4K>
        <LeicaVivid4K>77</LeicaVivid4K>
        <LeicaVividFace>78</LeicaVividFace>
        <LeicaVividFace4K>79</LeicaVividFace4K>
        <CascadeSecond>80</CascadeSecond>
        <VividMasterAiMoon>81</VividMasterAiMoon>
        <SmoothMasterAiMoon>82</SmoothMasterAiMoon>
        <ScanMode2>83</ScanMode2>
        <SmoothAiDenoise>84</SmoothAiDenoise>
        <TripodFace>85</TripodFace>
        <RealitySense>86</RealitySense>
    </feature2>
</root>